Architecting, installing and maintaining your SAS environment

SAS8.2 compatibility with Oracle Wallet

Reply
Occasional Contributor
Posts: 5

SAS8.2 compatibility with Oracle Wallet

Hi Team,

 

  1. Does SAS8.2 running in solaris platform support oracle wallet?
  2. If it supports, does SAS require any specific setup to connect to DB using oracle wallet?
Super User
Posts: 17,750

Re: SAS8.2 compatibility with Oracle Wallet

Do you mean SAS 9.2 or a different SAS application?

Occasional Contributor
Posts: 5

Re: SAS8.2 compatibility with Oracle Wallet

SAS8.2 --> Very earlier version.

Super User
Posts: 17,750

Re: SAS8.2 compatibility with Oracle Wallet

Super User
Posts: 5,254

Re: SAS8.2 compatibility with Oracle Wallet

SAS 8.2 is not a supported version - update!

Then I'm not sure if SAS needs to be waller compliant. Isn't that a thing for the Oracle DB? I suggest that you start the discussion with your Oracle DBA.
Data never sleeps
Ask a Question
Discussion stats
  • 4 replies
  • 281 views
  • 1 like
  • 3 in conversation